canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.generate-buttons {
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: linen;
    width: fit-content;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.3);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 8px 8px 8px 8px;
    border: solid 2px linen;

}

body {
    padding-top: 15px;
    padding-bottom: 15px;
    background-image: url(../bg/1.png);
    background-image: url(../bg/2.jpg);
    /* background-image: url(../bg/3.jpg); */
    /* background-image: url(../bg/4.jpg); */
    /* background-image: url(../bg/5.jpg); */
    background-repeat: repeat;
    background-attachment: fixed;
    background-position-x: left;
    background-position-y: top;
  }

.number-fields {
    width: 50px;
    height: 30px;
}
.color-fields {
    width: 50px;
    height: 27px;
}
.submit-panel-group-1,
.submit-panel-group-2,
.submit-panel-group-3 {
    display: inline-block;
    margin: auto;
    padding: 5px;
    padding: 10px;
}
.dropdown-fields {
    height: 27px;
}
.hr {
    background-color: white;
}

/* ::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
/* } */ 